/*******************************************************************************
 * Summary: Web archive page with boxes CSS.
 * Created: Sep, 2019
 * Author: Kjartan Hamre <kjartan@netlife.no>
 * Copyright: 2019 (c) Netlife AS, All Rights Reserved
 ******************************************************************************/


.page-content-container {
    background-color: #C8C8C8;
}

.page-content {
    width: auto;
}

.box-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-top: 64px;
}

.box {
    align-items: center;
    background-color: white;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 32px 30px 40px 30px;
}

.box-headline {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 24px;
}

